/* %@ Application Not Found */
"%@ Application Not Found" = "%@-Anwendung nicht gefunden";

/* Continue */
"Continue" = "Fortfahren";

/* It looks like you uninstalled %@. Do you want to remove the %@ Mail Plug-in? */
"It looks like you uninstalled %@. Do you want to remove the %@ Mail Plug-in?" = "Es sieht so aus, als hättest du %@ deinstalliert. Möchtest du das %@ Mail Plug-in auch entfernen?";

/* OK */
"OK" = "OK";

/* The %@ Mail plug-in needs an update */
"The %@ Mail plug-in needs an update" = "Das %@ Mail Plug-in benötigt ein Update";

/* The version of your %@ Mail plug-in is not compatible with the version of your %@ application. Please re-install the plug-in. */
"The version of your %@ Mail plug-in is not compatible with the version of your %@ application. Please re-install the plug-in." = "Die Version des %@ Mail Plug-ins ist nicht mit der Version der %@-Anwendung kompatibel. Bitte installiere das das Plug-in neu.";

/* Uninstall Plug-In */
"Uninstall Plug-In" = "Plug-in deinstallieren";

